Index: uspace/srv/net/tl/icmp/icmp.c
===================================================================
--- uspace/srv/net/tl/icmp/icmp.c	(revision 4eca0560ec015aab6080f3c3fec0a783f2977837)
+++ uspace/srv/net/tl/icmp/icmp.c	(revision 1bfd3d3b2991b8f2df4cff87d9723059528b9bd1)
@@ -100,5 +100,5 @@
  * @param[in,out] header The ICMP datagram header.
  * @param[in] length	The total datagram length.
- * @returns		The computed checksum.
+ * @return		The computed checksum.
  */
 #define ICMP_CHECKSUM(header, length) \
@@ -112,5 +112,5 @@
  * @param[in] id	The message identifier.
  * @param[in] sequence	The message sequence number.
- * @returns		The computed ICMP reply data key.
+ * @return		The computed ICMP reply data key.
  */
 #define ICMP_GET_REPLY_KEY(id, sequence) \
@@ -128,5 +128,5 @@
  * @param[in] packet	The packet queue to be released.
  * @param[in] result	The result to be returned.
- * @returns		The result parameter.
+ * @return		The result parameter.
  */
 static int icmp_release_and_return(packet_t packet, int result)
@@ -152,6 +152,6 @@
  * @param[in] dont_fragment The value indicating whether the datagram must not
  *			be fragmented. Is used as a MTU discovery.
- * @returns		EOK on success.
- * @returns		EPERM if the error message is not allowed.
+ * @return		EOK on success.
+ * @return		EPERM if the error message is not allowed.
  */
 static int icmp_send_packet(icmp_type_t type, icmp_code_t code, packet_t packet,
@@ -186,6 +186,6 @@
  *
  * @param[in,out] packet The original packet.
- * @returns The prefixed ICMP header.
- * @returns NULL on errors.
+ * @return The prefixed ICMP header.
+ * @return NULL on errors.
  */
 static icmp_header_t *icmp_prepare_packet(packet_t packet)
@@ -234,12 +234,12 @@
  * @param[in] addr	The target host address.
  * @param[in] addrlen	The torget host address length.
- * @returns		ICMP_ECHO on success.
- * @returns		ETIMEOUT if the reply has not arrived before the
+ * @return		ICMP_ECHO on success.
+ * @return		ETIMEOUT if the reply has not arrived before the
  *			timeout.
- * @returns		ICMP type of the received error notification.
- * @returns		EINVAL if the addrlen parameter is less or equal to
+ * @return		ICMP type of the received error notification.
+ * @return		EINVAL if the addrlen parameter is less or equal to
  *			zero.
- * @returns		ENOMEM if there is not enough memory left.
- * @returns		EPARTY if there was an internal error.
+ * @return		ENOMEM if there is not enough memory left.
+ * @return		EPARTY if there was an internal error.
  */
 static int icmp_echo(icmp_param_t id, icmp_param_t sequence, size_t size,
@@ -398,6 +398,6 @@
  * @param[in] client_connection The client connection processing function. The
  *			module skeleton propagates its own one.
- * @returns		EOK on success.
- * @returns		ENOMEM if there is not enough memory left.
+ * @return		EOK on success.
+ * @return		ENOMEM if there is not enough memory left.
  */
 int icmp_initialize(async_client_conn_t client_connection)
@@ -507,13 +507,13 @@
  * @param[in] error	The packet error reporting service. Prefixes the
  *			received packet.
- * @returns		EOK on success.
- * @returns		EINVAL if the packet is not valid.
- * @returns		EINVAL if the stored packet address is not the an_addr_t.
- * @returns		EINVAL if the packet does not contain any data.
- * @returns		NO_DATA if the packet content is shorter than the user
+ * @return		EOK on success.
+ * @return		EINVAL if the packet is not valid.
+ * @return		EINVAL if the stored packet address is not the an_addr_t.
+ * @return		EINVAL if the packet does not contain any data.
+ * @return		NO_DATA if the packet content is shorter than the user
  *			datagram header.
- * @returns		ENOMEM if there is not enough memory left.
- * @returns		EADDRNOTAVAIL if the destination socket does not exist.
- * @returns		Other error codes as defined for the
+ * @return		ENOMEM if there is not enough memory left.
+ * @return		EADDRNOTAVAIL if the destination socket does not exist.
+ * @return		Other error codes as defined for the
  *			ip_client_process_packet() function.
  */
@@ -654,6 +654,6 @@
  * @param[in] error	The packet error reporting service. Prefixes the
  *			received packet.
- * @returns		EOK on success.
- * @returns		Other error codes as defined for the
+ * @return		EOK on success.
+ * @return		Other error codes as defined for the
  *			icmp_process_packet() function.
  */
@@ -673,15 +673,15 @@
  *
  * @param[in] call	The message parameters.
- * @returns		EOK on success.
- * @returns		ENOTSUP if the message is not known.
- * @returns		Other error codes as defined for the packet_translate()
+ * @return		EOK on success.
+ * @return		ENOTSUP if the message is not known.
+ * @return		Other error codes as defined for the packet_translate()
  *			function.
- * @returns		Other error codes as defined for the
+ * @return		Other error codes as defined for the
  *			icmp_destination_unreachable_msg_local() function.
- * @returns		Other error codes as defined for the
+ * @return		Other error codes as defined for the
  *			icmp_source_quench_msg_local() function.
- * @returns		Other error codes as defined for the
+ * @return		Other error codes as defined for the
  *			icmp_time_exceeded_msg_local() function.
- * @returns		Other error codes as defined for the
+ * @return		Other error codes as defined for the
  *			icmp_parameter_problem_msg_local() function.
  *
@@ -731,7 +731,7 @@
  *
  * @param[in,out] echo_data The echo data to be bound.
- * @returns		Index of the inserted echo data.
- * @returns		EBADMEM if the echo_data parameter is NULL.
- * @returns		ENOTCONN if no free identifier have been found.
+ * @return		Index of the inserted echo data.
+ * @return		EBADMEM if the echo_data parameter is NULL.
+ * @return		ENOTCONN if no free identifier have been found.
  */
 static int icmp_bind_free_id(icmp_echo_t *echo_data)
@@ -778,5 +778,5 @@
  * @param[in] callid	The message identifier.
  * @param[in] call	The message parameters.
- * @returns EOK.
+ * @return EOK.
  *
  * @see icmp_interface.h
@@ -887,6 +887,6 @@
  * @param[out] answer_count The last parameter for the actual answer in the
  *			answer parameter.
- * @returns		EOK on success.
- * @returns		ENOTSUP if the message is not known.
+ * @return		EOK on success.
+ * @return		ENOTSUP if the message is not known.
  *
  * @see icmp_interface.h
@@ -964,6 +964,6 @@
 /** Starts the module.
  *
- * @returns		EOK on success.
- * @returns		Other error codes as defined for each specific module
+ * @return		EOK on success.
+ * @return		Other error codes as defined for each specific module
  *			start function.
  */
